id: cti.a.p.presentation.dict.v1.0~a.p.fm_manual.v1.0
language: cs-CZ
content:
  incident.state.not_started: Nespuštěno
  incident.state.investigating: Vyšetřování
  incident.state.false_positive: Falešně pozitivní výsledek
  incident.state.closed: Zavřeno
